uuid: be9b697f-c86f-4de3-9a8e-13bbd743a872
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.fighter.body
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - image.style.thumbnail
    - node.type.fighter
  module:
    - media
    - user
id: node.fighter.rss
targetEntityType: node
bundle: fighter
mode: rss
content:
  field_last_name:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_player_photo:
    type: media_thumbnail
    weight: 0
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
    region: content
hidden:
  body: true
  field_absorbed_per_min: true
  field_age: true
  field_decisions: true
  field_division: true
  field_first_name: true
  field_grappling_accuracy: true
  field_height: true
  field_knockdown_ratio: true
  field_knockouts: true
  field_leg_reach: true
  field_losses: true
  field_reach: true
  field_strikes_per_minute: true
  field_striking_accuracy: true
  field_submissions: true
  field_takedowns_per_15: true
  field_ties: true
  field_weight: true
  field_wins: true
  links: true
